/* form */
form {
    width: 450px;
}
    #content-right form {
        width: 290px;
    }
        .widebody #content-right form {
            width: 130px;
        }
.field-container {
    overflow: hidden;
    width: 100%;
    margin: 0 0 10px 0;
    line-height: 18px;
}

/* general fields */
input.text,
input.password {
    width: 294px; /* 300px */
    height: 20px; /* 20px */
    padding: 0 0 0 6px;
    border: 1px solid #C0C0C0;
    font-size: 120%;
    line-height: 22px;
    float: right;
}
label {
    float: left;
    display: block;
    margin: 0 0 0 0;
    width: 120px;
    overflow: hidden;
    font-size: 120%;
    line-height: 18px;
}
    label.main {
        padding-bottom: 3px;
    }

/* legend */
form legend {
  position: absolute;
  left: -9999px;
}

/* select */
select {
    width: 302px;
    height: 22px;
    border: 1px solid #C0C0C0;
    float: right;
}

/* checkbox */
.checkbox-container label {
    width: 420px;
    float: left;
    line-height: 18px;
}
.checkbox-container input {
    display: block;
    margin: 3px 10px 0 0;
    float: left;
    height: 13px;
    width: 13px;
}

/* error */
form div.error {
    color: black;
    padding: 5px 0 0 0;
    float: right;
    width: 300px
}
    form input.text.error,
    form select.error {
        border: 1px solid red;
    }
    form .checkbox div.error {
        width: 100%;
    }
    form label.error {
        color: red;
    }

.submit-container button {
    float: right;
}

/* button */
input.newsletter-subscribe {
    display: block;
    float: right;
    margin: -2px 0 10px 0;
}
    /* unsubscribe */
    p.unsubscribe {
        margin: 0 0 5px 0;
        text-align: left;
    }
        p.unsubscribe a {
            display: block;
            width: 100px;
            margin: 0;
            padding: 0 0 0 12px;
            background: url('../images/modules/link-arrow.gif') no-repeat 2px 6px;
            text-decoration: none;
            color: black;
        }
            p.unsubscribe a:hover { color: #738EC8; }

/* action links */
.action-links {
  padding: 20px 0 0 0;
  float: left;
  width: 245px;
}
  .action-links p {
    padding: 0;
  }
  .action-links a {
      margin: 2px 0 18px 0;
      padding: 0 0 0 12px;
      display: block;
      color: #000;
      font-size: 120%;
      overflow: hidden;
      clear: both;
      background: url('../images/modules/link-arrow-orange.gif') no-repeat left 3px;
  }
    .action-links .submit-container a {
        margin: 2px 0 0 12px;
    }

/* SPECIFIC FORM STYLES */

/* login module */
.module-login #login-form {
    width: 290px;
}
    .module-login .field-container {
        padding: 0 0 1px 10px;
        width: 134px;
        float: left;
        overflow: hidden;
    }
        .module-login label.username-label,
        .module-login label.password-label {
            display: none;
        }
        .module-login input.text,
        .module-login input.password {
            padding: 0 0 0 6px;
            width: 126px; /* 132px */
            border: 1px solid #c4c4c4;
            font-size: 120%;
        }

        /* checkbox */
        .module-login div.checkbox {
            width: 210px;
        }
            .module-login .checkbox-container input {
                width: 13px;
                margin: 3px 5px 0 0;
            }
                .module-login .checkbox-container label {
                    width: 186px;
                    float: left;
                }

        /* submit */
        .module-login input.login-submit {
            display: block;
            padding: 0;
            float: right;
        }

/* login form */
.submit-container a {
    margin: 2px 0 0 0;
    padding: 0 0 0 12px;
    display: block;
    color: #000;
    font-size: 120%;
    overflow: hidden;
    clear: both;
    background: url('../images/modules/link-arrow-orange.gif') no-repeat left 3px;
}
  .module-login .submit-container a {
      margin: 2px 0 0 12px;
  }

/* widebody module versions */
.widebody .module-login {
    width: 130px;
}
    .widebody .module-login #login-form {
        width: 130px;
    }
        .widebody .module-login .field-container{
            width: 118px;
        }
            .widebody .module-login input.text,
            .widebody .module-login input.password {
                width: 110px;
            }
            .widebody .module-login div.checkbox {
                width: 118px;
            }
                .widebody .module-login .checkbox-container label {
                    width: 100px;
                }
            .module-login input.login-submit {
                padding: 0 0 10px 0;
            }


/* error */
p.error {
    color: #ff0000;
}
